﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{59573F7A-09A8-4832-9B61-1A69B44C033B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{59573F7A-09A8-4832-9B61-1A69B44C033B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59573F7A-09A8-4832-9B61-1A69B44C033B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59573F7A-09A8-4832-9B61-1A69B44C033B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59573F7A-09A8-4832-9B61-1A69B44C033B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {46852000-B2DC-4E61-A050-BA452B0E220A}
	EndGlobalSection
EndGlobal
